<?php 
  /* chamadas aos Objetos dbNavigator  */
  $flag_dbnavigator = true;
  foreach( $dbnavigator as $_ind_ => $_val_)
  {
    include( _CFG_ . $_val_['nome'] . ".config.def.php" );
    include( _CFG_ . $_val_['nome'] . ".config.php" );
    include( _CSS_ . $_val_['nome'] . ".css.php");
    $flag_dbNavigator = false;
  }// End foreach()
?> 
